=== debian/changelog ===
planaris (0.1) unstable; urgency=low

  * Initial public release

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  16 Nov 2010 15:21:00 +0300
