## planaris 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 70 2010-11-16 12:34:41Z mitrandir $
+# $Id: Makefile 75 2010-11-16 13:59:21Z mitrandir $
 
 MISC_CMD := --thread --vapidir vapi/
 
@@ -82,3 +82,6 @@
 
 install: planaris
 	cp planaris $(DESTDIR)/usr/bin/
+ifdef MAEMO
+	cp planaris.desktop $(DESTDIR)/usr/share/applications/hildon/
+endif
