=== waittest/Makefile ===
waittest: waittest.vala
	valac -g --thread --pkg gtk+-2.0 waittest.vala

clean:
	rm -f waittest
