=== debian/changelog ===
planaris (0.1.1) unstable; urgency=low

  * Desktop file for maemo added

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  16 Nov 2010 17:00:00 +0300
