## planaris 0.1.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 75 2010-11-16 13:59:21Z mitrandir $
+# $Id: Makefile 78 2010-11-17 07:00:49Z mitrandir $
 
 MISC_CMD := --thread --vapidir vapi/
 
@@ -30,6 +30,10 @@
 
 ifdef GEN_C
     MISC_CMD := $(MISC_CMD) -C
+endif
+
+ifdef OPTIMIZE
+    MISC_CMD := $(MISC_CMD) --Xcc=-O2
 endif
 
 SOURCES = \
@@ -68,7 +72,7 @@
 
 ifdef WINDOWS
 sqlite/libsqlite3.a: sqlite/sqlite3.c
-	gcc -c sqlite/sqlite3.c -o sqlite/sqlite3.o
+	gcc -O2 -c sqlite/sqlite3.c -o sqlite/sqlite3.o
 	ar r sqlite/libsqlite3.a sqlite/sqlite3.o
 else
 sqlite-win32:
