=== debian/changelog ===
planaris (0.1.2) unstable; urgency=low

  * Compiler's optimization enabled

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  16 Nov 2010 17:00:00 +0300
