=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 build:
 	dh_testdir
 
-	./build
+	./build OPTIMIZE=1
 
 
 install:
@@ -23,7 +23,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	./build DESTDIR=$(CURDIR)/debian/planaris install
+	./build OPTIMIZE=1 DESTDIR=$(CURDIR)/debian/planaris install
 
 
 binary-indep:
