## planaris 0.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 78 2010-11-17 07:00:49Z mitrandir $
+# $Id: Makefile 85 2010-11-17 08:21:07Z mitrandir $
 
 MISC_CMD := --thread --vapidir vapi/
 
@@ -21,7 +21,7 @@
 
 ifdef WINDOWS
 	DEFS := $(DEFS) WINDOWS
-	MISC_CMD := $(MISC_CMD) --Xcc=-Isqlite --Xcc=-Lsqlite --Xcc=-lsqlite3 --Xcc=-lcurldll -v
+	MISC_CMD := $(MISC_CMD) --Xcc=-mwindows --Xcc=-Isqlite --Xcc=-Lsqlite --Xcc=-lsqlite3 --Xcc=-lcurldll -v
 endif
 
 ifdef DEBUG
@@ -88,4 +88,6 @@
 	cp planaris $(DESTDIR)/usr/bin/
 ifdef MAEMO
 	cp planaris.desktop $(DESTDIR)/usr/share/applications/hildon/
+else
+	cp planaris.desktop $(DESTDIR)/usr/share/applications/
 endif
