=== debian/changelog ===
planaris (0.2) unstable; urgency=low

  * Toggle button for hiding done tasks

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  23 Nov 2010 20:45:00 +0300
