## planaris 0.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 85 2010-11-17 08:21:07Z mitrandir $
+# $Id: Makefile 91 2010-11-24 12:44:17Z mitrandir $
 
 MISC_CMD := --thread --vapidir vapi/
 
@@ -68,7 +68,7 @@
 else
 planaris: $(SOURCES)
 endif
-	valac $(MISC_CMD) $(PKGS_CMD) $(DEFS_CMD) $(SOURCES) -o $@
+	valac $(MISC_CMD) $(PKGS_CMD) $(DEFS_CMD) --Xcc=-DGETTEXT_PACKAGE=\"planaris\" $(SOURCES) -o $@
 
 ifdef WINDOWS
 sqlite/libsqlite3.a: sqlite/sqlite3.c
@@ -86,6 +86,7 @@
 
 install: planaris
 	cp planaris $(DESTDIR)/usr/bin/
+	cp locale/ru_RU/planaris.mo $(DESTDIR)/usr/share/locale/ru_RU/LC_MESSAGES/
 ifdef MAEMO
 	cp planaris.desktop $(DESTDIR)/usr/share/applications/hildon/
 else
