=== debian/changelog ===
planaris (0.3) unstable; urgency=low

  * Russian translation

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  24 Nov 2010 16:07:00 +0300
